@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
a {
	color: #063;
	text-decoration: none;
}

a:hover {
	color: #9d2a27;
	text-decoration: none;
}

body {
	font-display: fallback;
	font-family: "News Cycle", sans-serif;
	background-color: #fff5e9;
	background-image: url(../images/style/topo.jpg);
	background-repeat: repeat-x;
	font-weight: 400;
}

#geral {
	height: auto;
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
#logo {
	position: relative;
	left: 70px;
	top: 11px;
	width: 311px;
	height: 305px;
	z-index: 1000;
	background-image: url(../images/style/logo.png);
	background-repeat: no-repeat;
	float: none;
}
#header {
	float: left;
	height: 170px;
	width: 1006px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
}
#menu {
	float: left;
	height: auto;
	width: 1008px;
	margin-top: 100px;
}

#menu ul {
	width: 400px;
	margin-left: 500px;
}

#menu ul li {
	display: inline;
	width: auto;
	font-size: 18px;
}

#menu ul li a {
	display: inline;
	width: auto;
	margin-right: 2px;
	margin-left: 2px;
	text-decoration: none;
	color: #000;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
	font-weight: 700;
}
#menu ul li a:hover {
	display: inline;
	width: auto;
	margin-right: 2px;
	margin-left: 2px;
	text-decoration: none;
	color: #fff;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
	font-weight: 700;
	background-color: #c5141f;
}

#slide {
	float: left;
	height: 310px;
	width: 1008px;
	background-color: #000;
}
#section {
	float: left;
	height: auto;
	width: 1006px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#geral #section h1 {
	width: 900px;
	float: left;
	text-align: justify;
	margin-right: 20px;
	font-size: 30px;
	margin-bottom: 35px;
	margin-top: 30px;
	margin-left: 105px;
	font-family: "Convergence", sans-serif;
}

#geral #section_text {
	width: 650px;
	float: left;
	text-align: justify;
	margin-right: 30px;
	line-height: 1.5;
	font-family: "Convergence", sans-serif;
	font-size: 15px;
	margin-left: 130px;
}
#tipo {
	width: 650px;
	float: left;
	text-align: right;
	margin-right: 30px;
	font-size: 15px;
	margin-left: 130px;
	text-transform: uppercase;
	font-weight: 700;
	color: #9d2a27;
	margin-bottom: 10px;
}
#txtnews {
	width: 800px;
	float: left;
	text-align: justify;
	margin-right: 104px;
	line-height: 1.5;
	font-family: "Convergence", sans-serif;
	font-size: 15px;
	margin-bottom: 40px;
	margin-left: 104px;
}

#txtnews h2 {
	font-size: 32px;
	color: #0f6d00;
	margin-bottom: 15px;
}

#qualidade {
	height: 79px;
	width: 1008px;
	float: left;
	background-image: url(../images/style/qualidade.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#cards {
	height: 94px;
	width: 1008px;
	float: left;
	background-image: url(../images/style/delivery.jpg);
	background-repeat: no-repeat;
}

#footer {
	height: auto;
	width: 100%;
	float: left;
}

#creditos {
	height: 10px;
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 13px;
	padding-bottom: 30px;
	color: #666;
	vertical-align: bottom;
	padding-top: 10px;
}
.vermelhoH2 {
	font-size: 14px;
	color: #c5141f;
	text-transform: uppercase;
}
.verde {
	color: #0f6d00;
	font-size: 16px;
	line-height: 26px;
}
.verdeLg {
	color: #0f6d00;
	font-size: 24px;
	line-height: 30px;
}
.black {
	color: #000;
	font-size: 16px;
	line-height: 26px;
}
.preco {
	color: #063;
	text-align: right;
	float: right;
	width: 130px;
	margin-right: 0px;
	vertical-align: top;
}
#botao {
	text-align: right;
	height: auto;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
.btn1 {
	background-color: #666;
	color: #fff;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	cursor: pointer;
}
i {
	font-size: 24px;
	vertical-align: middle;
	margin-left: 15px;
	margin-right: 5px;
}
